bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#17477: flymake-mode looks at wrong PHP binary


From: Joe Borġ
Subject: bug#17477: flymake-mode looks at wrong PHP binary
Date: Tue, 13 May 2014 09:09:40 +0100

Thanks for your help.  I'm going to create a pull request with a fix for them.



Regards,
Joseph David Borġ
josephb.org


On 13 May 2014 06:59, Glenn Morris <address@hidden> wrote:

I'm going to close this because I don't think there is any bug in Emacs
here; but feel free to keep discussing it here if you like.

(If "php" is commonly installed as something other than "php", perhaps
flymake.el needs a flymake-php-program option, similar to the existing
flymake-xml-program. Likewise for "perl" and "texify".)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]